<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJK9XqthKcuSXRRoHyf7GLvZSyjSzcLJSMOV/T/t1ltH3GPF+nRIg1e9JC7ExT5B7ePEAKhp8TBln3ZhDtEApGxx860+IEUgYCg==</string>
</map>
